---
group:
  name: 'livegbs'
  description: ''
  projects:
  - name: 'GB28181-Server'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'liveplayer-vc'
    description: ''
    mirrorRelease: false
    topic: ''
  